@charset "utf-8";
/* Base */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
html { height:100%; -webkit-font-smoothing:antialiased; }
body { min-height:100%; font:62.5%/2em Arial, Helvetica, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif; background:#fff; color:#222; }
input, textarea, select, option { font-family:Arial, Helvetica, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif; }
a { text-decoration:underline; border:0; }
a:hover, a:focus { text-decoration:none; }
a img { border:0; }
h1, h2, h3, h4, h5, h6 { font-weight:700; padding:0; text-rendering:optimizeLegibility; }
h1 { font-size:3.2em; line-height:1.25em; /*margin:0 0 0.625em; line-height */ margin:0 0 0.313em;/* half line-height */ }
h2 { font-size:2.4em; /*margin:0 0 0.833em; */ margin:0 0 0.417em;/* */ }
h3 { font-size:1.8em; /*margin:0 0 1.111em; */ margin:0 0 0.556em;/* */ }
h4 { font-size:1.6em; /*margin:0 0 1.25em; */ margin:0 0 0.625em;/* */ }
h5 { font-size:1.3em; /*margin:0 0 1.538em; */ margin:0 0 0.769em;/* */ }
h6 { font-size:1.0em; }
p { font-size:1.4em; /*margin:0 0 1.429em; */ margin:0 0 0.714em;/* */ font-weight:300; }
p * { font-size:100%; }
li { font-size:1.4em; font-weight:300; }
ul, ol, dl { margin:0 0 1em 0; }
li ul, li ol { padding:0; margin:0 0 0 1em; }
ul { list-style:inside disc; }
ol { list-style:inside decimal; }
li ol { list-style-type:lower-alpha; }
dt { font-size:1.4em; font-weight:700; }
dd { font-size:1.4em; margin-left:1.429em;/*margin-left:0.714em; */ }
table { border-collapse:collapse; border-spacing:0; margin:0 0 1em; padding:0; }
caption { font-size:1.4em; font-style:italic; text-align:left; }
tr.alt td { background:#eee; }
td { font-size:1.4em; /*border:0.1em solid #000;*/ padding:0.714em; vertical-align:middle; }
th { font-size:1.4em; padding:0.714em; font-weight:700; vertical-align:top; text-align:left; }
li p, dd p, dd li, li li, li dt, li dd, li th, li td, li caption { font-size:100%; }
/*
button { -x-system-font: none; cursor:pointer; display:block; font-size:0.99em; height:2em; line-height:1.5em; margin:0.8em 0 0; *margin:1.75em 0 0; padding:0 0.5em; }
button::-moz-focus-inner { border: 0; }
fieldset { border:0; margin:0 0 1em; position:relative; padding:1em 0 0; }
fieldset fieldset { clear:both; margin:0 0 1em; padding:0 0 0 1em; }
input { border:1px solid #ccc; border-bottom-color:#eee; border-right-color:#eee; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; font-size:1em; height:2em;  *height:1.5em;
line-height:1.5em; padding:0.5em 0; width:100%; margin:0 0 1em; }
input[type="file"] { height:2em; font-size:1em; padding:0; border:0;  border:1px solid #ccc !ie; }
textarea { border:1px solid #ccc; border-bottom-color:#eee; border-right-color:#eee; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; margin:0; padding:0.5em 0; width:100%; }
select { font-size:1.4em; line-height:1.5em; margin-bottom:1em; padding:0.5em; height:2em; }
optgroup { font-weight:700; font-style:normal; text-indent:0.2em; }
optgroup + optgroup { margin-top:1em; }
option { font-size:100%; height:2em; padding:0; text-indent:1em; }
label { cursor:pointer; display:block; height:2em;  *height:auto;
 *line-height:1.4em;
margin:0; padding:0; width:100%; }
label input { background:0; border:0; height:1em;  *height:1.5em;
line-height:1.5em; margin:0 0.5em 0 0; padding:0; width:auto; }
legend { font-size:1.4em; font-weight:700; left:0; margin:0; padding:0; }
*/
img { display:inline-block; vertical-align:text-bottom; }
strong, b { font-weight:700; }
em, i, address, cite { font-style:italic; }
abbr, acronym { border-bottom:1px dotted; cursor:help; font-variant:small-caps; }
ins { text-decoration:overline; }
del { text-decoration:line-through; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
blockquote { margin:0 0 1em; padding:2em 2.5em 1em; background-color:#cbcbcb; quotes:"\201C" "\201D"; position:relative; }
blockquote:before { content: open-quote; font-weight: bold; font-size:2em; position:absolute; top:0.5em; left:0.45em; }
blockquote:after { content: close-quote; font-weight: bold; font-size:2em; position:absolute; top:0.5em; right:0.45em; }
q { quotes:"\201C" "\201D"; }
q:before { content:open-quote; }
q:after { content:close-quote; }
code, kbd, tt { font-family:"Courier New", Courier, monospace, serif; line-height:1; *line-height:1.5; }
pre { font-family:"Courier New", Courier, monospace, serif; margin:0 0 2em; max-width:100%; overflow-x:auto; white-space:pre; white-space:pre-wrap; word-wrap:break-word; }
sub { font-size:0.85em; line-height:1; top:0.5em; position:relative; vertical-align:baseline; }
sup { font-size:0.85em; line-height:1; bottom:0.3em; position:relative; vertical-align:baseline; }
hr { /* border-width + bottom margin = 1em */ display:block; height:0px; border:0; border-top:0.1em solid #000; margin:0 0 0.9em; padding:0; }
br { }
.hang, .hang ul, .hang ol { list-style-position:outside; }
.floatleft { float:left; margin:0 2em 1em 0; }
.floatright { float:right; margin:0 0 1em 2em; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
.double-bottom h1 { margin:0 0 0.625em; }
.double-bottom h2 { margin:0 0 0.833em; }
.double-bottom h3 { margin:0 0 1.111em; }
.double-bottom h4 { margin:0 0 1.25em; }
.double-bottom h5 { margin:0 0 1.538em; }
.double-bottom p { margin:0 0 1.429em; }
.double-bottom blockquote { margin:0 0 2em; }
.double-bottom blockquote p { margin:0 0 0.714em; }
.double-bottom table { margin:0 0 2em; }
/* border-width + bottom margin = 2em */
.double-bottom hr { border:#000 solid 0.2em; margin:0 0 1.8em; }
#wrapper { width:960px; margin:0 auto; }
